$kind: http-request
url: "{{sahara_local}}hr/leavetypes/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"max_days\":2,\r

    \     \"leave_name\": \"Sick Leave\", \r

    \     \"description\":\"Here is my department\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
